5.5 to 5.0.01

I've created a database with procedures using version 5.5 of
sqlanywhere.  The server running sqlanywhere server as well as stand
alone clients will be using 5.0.01.  Is there a way to extract the
information from 5.5 and reload to a 5.0.01 database?

I tried the extract database option and the reload.sql file did not
contain the table definitions.

thanks in advance -

0
bergonzis
1/21/1998 1:21:20 PM
sybase.sqlanywhere.general 32637 articles. 22 followers. Follow

1 Replies
687 Views

Similar Articles

[PageSpeed] 49
Get it on Google Play
Get it on Apple App Store

You have to use a 5.0.1 engine to rebuild/init with.  Extract isn't what
you think.  What you want is DBUNLOAD.EXE.
-- 
Jim Egan [TeamPS]
Dealer Solutions, LLC
Houston, TX
0
Jim
1/21/1998 12:26:18 PM
Reply:

Similar Artilces:

Upgrading 5.5.5 to 6.5.5
I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of any gotcha's or have any advice? LauraB@itdynamics.co.za wrote: > I am going to be upgrading from GW 5.5.5 to GW6.5.5 Anybody aware of > any gotcha's or have any advice? Not really. Before you upgrade rebuilt the post offices and domains or do at least a validate of the databases. If you are not really experienced I recommend to purchase the caledonia upgrade guide. -- Cheers, Edward ...

How to do from ASA5.5.0.4 #1867 To 5.5.0.5?
Hi , I have 1 database on ASA5.5.04 Built #1867, Today I download the package 5.5.0.5 from Sybase web page,after I run the setup.exe. I can not start my database anymore. Can anyone help me. Thanks A Lot! Kadee What error are you getting? /ck "kadee" <kadee@pchome.com.tw> wrote in message news:$O6WtrS6BHA.238@forums.sybase.com... > Hi , > > I have 1 database on ASA5.5.04 Built #1867, > Today I download the package 5.5.0.5 from > Sybase web page,after I run the setup.exe. > I can not start my database anymore. > > Can...

ASA6 or SQLAnywhere 5.5 on Netware 5.0?
This is a multi-part message in MIME format. --------------E6256398D09B1293B9B2E246 Content-Type: text/plain; charset=us-ascii Content-Transfer-Encoding: 7bit Hi, Does anyone know if either ASA6.0 or SQLAnywhere 5.5x will run on Netware 5.0? I've asked Sybase several times (in the past 3 month period) and I still haven't received an answer. TIA, Bernard Mikowski --------------E6256398D09B1293B9B2E246 Content-Type: text/x-vcard; charset=us-ascii; name="vcard.vcf" Content-Transfer-Encoding: 7bit Content-Description: Card for Bernard Mikowski Content-Di...

Upgrade to 5.5.0.5
Hi, Does anyone have a guestimate date for the release of 5.5.0.5, and will it contain Power Dynamo 2.0? ken harkness I would expect 5.5.04 to be released before you see 5.5.05. They say 5.5.04 is imminent but "imminent" is relative. On Fri, 09 Jan 1998 12:40:51 -0500, "Jim Egan" <eganjp@compuserve.com> wrote: >I would expect 5.5.04 to be released before you see 5.5.05. They say >5.5.04 is imminent but "imminent" is relative. ..04 is now here. ftp.powersoft.com /pub2/pbuilder/maintfls/win/504 great, but: Why is it NOT in ...

upgrade from 5.0 to 5.5
Hi, What's he path upgrading to anywhere 5.0 to 5.5? Can I download the upgrade kit from the web or do I need to buy it from Sybase. Cheers Chito Hello, The maintenanace patches on the Web should be able to handle it. Regards, Raymond Kwong Sybase iAnywhere Solutions On Thu, 14 Jun 2001 21:39:19 -0400, 14/6/2001 wrote: > Hi, > > What's he path upgrading to anywhere 5.0 to 5.5? Can I download the > upgrade kit from the web or do I need to buy it from Sybase. > > Cheers > > Chito The v5505 maintenance release can be fo...

Sql Anywhere 5.5.01 to 5.5.04
Hi everyone, I want to update my SQL anywhere 5.5.01 to a 5.5.04. I went to sybase internet address but I can not found anything. Somebody knows were to found it? Thanks ----------------------------------- Frederic MARGARIDO fred@radiosoft.org Go to http://support.sybase.com/esd/sqlany.html Leo Tohill - Team Powersoft -- Please post in newsgroup, not via email < ...

5.5.03 Server + 5.5.0 Clients?
We have an OS/2 server running the 5.5.0 engine. Sometimes we encounter assertions and would like to apply the patch 5.5.03. All clients are remote and communicate over IPX/SPX. Some clients use ODBC, others use ESQL. Is it possible to apply the patch to the server without updating the clients? Thanks for your help Tobias -- ====================================================================== Dipl.-Ing. Tobias Krueger Tel.: +49 6103 5881-41 Giegerich & Partner GmbH Fax: +49 6103 5881-49 Daimlerstrasse, D-63303 Dreieich eM...

Upgrade from 5.5.5 to GW 6.5.0
Are there any things that I need to look at before I upgrade my GroupWise. I have been reading the install procedures, but there is always something unexpected that comes along. I am running NW 6.0.2 and GW 5.5.5, with webaccess running on a different NW server. I also have David fax ware running on a different server that comes into play. I have about 200 users that will be using GW and I am going to upgrade this week end. I will be upgrading MTA, POA, WebAccess and GWIA. Any tips out there that would save me a lot of problems. Thanks, Tim Well I dunno anything ab...

SQLAnywhere 5.5.04ebf(1868), 5.5.05
Hello! I have recieved message from "owner-inews-tech-sqlanywhere@sybase.com" with Subject "Delphi users". Where can I obtain new ebf(s)? I found only 5.5.03 in the Software library. (http://support.sybase.com/esd/sqlany.html) ==== Subject: Bug Fix / Enhancement (PTrack 479443) - .... Summary: Delphi can't insert Blobs > 32k - SQLBindParameter only inserted the first 32k of a given buffer. Versions affected: 5.5.x Versions fixed: 5.5.04ebf(1868), 5.5.05 P4 change number: 52135, 52298 Modules affected: wod50 .... === You'll have to contact Tech ...

Patching SQLA 5.5.01 to 5.5.04
Patched all clients and remote sites to 5.5.04, and replication sometimes halts on the Netware server running 5.5.01. So I need to patch it right? Okay, How! I d/l the patches for server and Replication but am not getting anywhere with them: I can't get the setup.exe to point to the Netware system files area as it asks. No matter what I enter as the path it will insist on deleting c:\sqlany50\win32! Making no mention of a Netware area--not even in the setup file. Help. Andre. d/l: https://support.sybase.com/software/tools/sqlany/maintfls/v5504/netware/nwse5504.zip and ...

Dbremote 5.5.0 and 5.5.03 Crash.
Have a problem with dbremote crashing. I have 4 remote sites. At one of the remotes site and the consolidated site, dbremote crashes (GPF or something) after it prints Processing Active Transaction Log and before it prints anything else. This has had some unfortunate side effects. It appears that data was getting to the consolidated site, but not back out. Except for the one remote site. Any ideas? Wayne@aprompt.com Wayne, I have not had GPF problems but did have trouble similar to yours where stuff was coming in okay from the remotes but not replicating out correctly....

Upgrade database (5.5.01
If a db was created in 5.5.01, do we need to run upgrade database if we upgrade the software to 5.5.03 build 1698 ? This is a multi-part message in MIME format. --------------C63B018AA916E4BCB659330A Content-Type: text/plain; charset=us-ascii Content-Transfer-Encoding: 7bit The only inconsistances I've seen have been related to the OpenServer Gateway, which seems to need a 5.5.03 physical store to work. Any one else had problems? Dave Wolf Sybase Professional Services pjwarner wrote: > > If a db was created in 5.5.01, do we need to run upgrade database if we...

From SQLAnywhere 5.5.0.4 to ASA in PB6.5
Hi all, I am upgrading our single user PB application to a multiuser application We are using as backend Adaptive Server Anywhere 6.0.1.1165. Now I have a serious problem: when insert a row into a table, which has an autoincremental field as primary key, the new key value is not returned to my datawindow/datastore and I really have selected the primary key as identifier. I have been looking in the file PBODB60.ini but I have not found a section with [ADAPTIVE SERVER ANYWHERE]. Should there be such a section ??? Is there someone who can help with getting my autoincremental ke...

Upgrade to 5.4.5 or 5.5
Hi, Currently we are running eBiz version 5.4.2.5 under Winodw2000. We are having cluster died issue since the beginning. Now we are planning to move to 5.4.6 or 5.5. Would someone help me to share if there are any serious issues with new versions (for windows)? Should we go with Win2000 or Win2003. Thanks Aftab Aftab,.. Our advise for this moment is to run impact 5.4.6. under Win2003. (See also your earlier replay on Carl's post) We do have some problems with startin a cluster from a earlier ersion of impact. The cluster won't start always correct or won't...